
DAIFUKU (THAILAND) LTD. - Project progress work #800

Parent project # 547 (Closed): [PJ220037]Camera barcode system Daifuku Makro for Thai

[Area1] Camera control system

17 Nov 2024 22:42 - Phatthadon Inthachot

Status: Closed Start date: 17 Nov 2024

Priority: Normal Due date: 27 Dec 2024

Assignee: Phatthadon Inthachot % Done: 100%

Category:  Estimated time: 96.00 hours

Target version:  Spent time: 64.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

- Check part

- Installation

History

#1 - 04 Nov 2025 16:51 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 04 Nov 2025 16:52 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

19 Dec 2025 1/1

http://www.tcpdf.org

